&rte_nml
!  WNIntegStart = -1.0d0,
!  WNIntegEnd   = -1.0d0,
  WNIntegStart =    0.0d2,
  WNIntegEnd   = 3250.0d2
!  WNIntegStart =  400.0d2,
!  WNIntegEnd   = 2000.0d2
!  WNIntegStart = 3250.0d2,
!  WNIntegEnd   = 1d20,
!
  StrFluxTOA =  1366.1d0 , !                  Earth
!  StrFluxTOA =   683.05d0, ! 1366.1/2         Earth global mean
!  StrFluxTOA =  2635.0d0 , ! 1366.1/0.72**2   Venus
!  StrFluxTOA =  1317.5d0 , ! 2635.0/2         Venus global mean
!  StrFluxTOA =   591.0d0 , ! 1366.1/1.52**2   Mars
!  StrFluxTOA =   295.5d0 , !  591.0/2         Mars global mean
!  StrFluxTOA =     0.0d0 ,
  StrSpeNcFN  = "../prog02.5_calc_stellarspectrum/out/solar_flux_Gueymard2004_1366.1Wm-2.nc",
!  SZADeg     =  180.0d0
!  SZADeg     =   75.0d0
  SZADeg     =   30.0d0
!  SZADeg     =    0.0d0
  AlbedoSW   = 0.2d0,
  AlbedoLW   = 0.0d0,
  WaveNumAlbedoSwitch = 3250.0d2
/

&rte_file_nml
  Method     = 'LBL',
!
!  RayScatCoefNcFN = "",
  PtclOptPropNcFN = "../prog02.1_calc_optprop_particle/out/particle_opt_prop.nc"
!
!  InProfNcFN      = '../prog01.0_mkprofile/out/Test_Earth_Iso300K_H2O-1e-3_CO2-100ppmv_O3-1ppmv.nc',
!  InOptPropNcFN = '../prog02.0_calc_ac/out/Test_Earth_Iso300K_H2O-1e-3_CO2-100ppmv_O3-1ppmv_ac.nc', 
!  OutFluxNcFn = "out/Test_Earth_Iso300K_H2O-1e-3_CO2-100ppmv_O3-1ppmv_Flux.nc", 
!  OutTendencyNcFn = "out/Test_Earth_Iso300K_H2O-1e-3_CO2-100ppmv_O3-1ppmv_Tendency.nc"
!  OutSpeFluxNcFn = "out/Test_Earth_Iso300K_H2O-1e-3_CO2-100ppmv_O3-1ppmv_Spectral_Flux.nc", 
!
!  InProfNcFN      = '../prog01.1_mkprofile_Venus/out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2.nc',
!  InOptPropNcFN = '../prog02.0_calc_ac/out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2_ac.nc', 
!  OutFluxNcFn = "out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2_Flux.nc", 
!  OutTendencyNcFn = "out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2_Tendency.nc"
!  OutSpeFluxNcFn = "out/Venus_VIRA+GasVMR+CldMMR+UVabsMMR_H2O_CO2_CO_SO2_HF_OCS_N2_Spectral_Flux.nc", 
!
!  InProfNcFN      = '../prog01.0_mkprofile/out/Test_Earth_Tropics_H2O_CO2_O3_N2O_CO_CH4_O2_CldMMR5e-3.nc',
!  InOptPropNcFN = '../prog02.0_calc_ac/out/Test_Earth_Tropics_H2O_CO2_O3_N2O_CO_CH4_O2_CldMMR5e-3_ac.nc', 
!  OutFluxNcFn = "out/Test_Earth_Tropics_H2O_CO2_O3_N2O_CO_CH4_O2_CldMMR5e-3_Flux.nc", 
!  OutTendencyNcFn = "out/Test_Earth_Tropics_H2O_CO2_O3_N2O_CO_CH4_O2_CldMMR5e-3_Tendency.nc"
!  OutSpeFluxNcFn = "out/Spectral_Flux.nc", 
!
!  InProfNcFN      = '../prog01.0_mkprofile/out/Test_Earth_MidLatSummer_CO2-600ppmv_O3-0.nc',
!  InOptPropNcFN = '../prog02.0_calc_ac/out/Test_Earth_MidLatSummer_CO2-600ppmv_O3-0_ac.nc', 
!  OutFluxNcFn = "out/Test_Earth_MidLatSummer_CO2-600ppmv_O3-0_Flux.nc", 
!  OutTendencyNcFn = "out/Test_Earth_MidLatSummer_CO2-600ppmv_O3-0_Tendency.nc"
!
!  InProfNcFN = '../prog01.0_mkprofile/out/LW_Case25_Earth_Tropics_CO2-300ppmv.nc',
!  InOptPropNcFN = '../prog02.0_calc_ac/out-dwn1e1/LW_Case25_Earth_Tropics_CO2-300ppmv_ac.nc',
!  OutFluxNcFn = "out-dwn1e1-lw/LW_Case25_Earth_Tropics_CO2-300ppmv_Flux.nc", 
!  OutTendencyNcFn = "out-dwn1e1-lw/LW_Case25_Earth_Tropics_CO2-300ppmv_Tendency.nc"
!  OutSpeFluxNcFn = "out-dwn1e1-lw/LW_Case25_Earth_Tropics_CO2-300ppmv_Spectral_Flux.nc", 
!
  InProfNcFN = '../prog01.0_mkprofile/out/LW_Case27_Earth_MidLatSummer_CO2-300ppmv.nc',
  InOptPropNcFN = '../prog02.0_calc_ac/out/LW_Case27_Earth_MidLatSummer_CO2-300ppmv_ac.nc',
  OutFluxNcFn = "out/LW_Case27_Earth_MidLatSummer_CO2-300ppmv_Flux.nc", 
  OutTendencyNcFn = "out/LW_Case27_Earth_MidLatSummer_CO2-300ppmv_Tendency.nc"
  OutSpeFluxNcFn = "out/LW_Case27_Earth_MidLatSummer_CO2-300ppmv_Spectral_Flux.nc", 
!
!  InProfNcFN = '../prog01.0_mkprofile/out/SW_Case01-02_Earth_MidLatSummer_CO2-0_O3-0.nc',
!  InOptPropNcFN = '../prog02.0_calc_ac/out/SW_Case01-02_Earth_MidLatSummer_CO2-0_O3-0_ac.nc',
!  OutFluxNcFn = "./out/SW_Case01-02_Earth_MidLatSummer_CO2-0_O3-0_Flux.nc", 
!  OutTendencyNcFn = "./out/SW_Case01-02_Earth_MidLatSummer_CO2-0_O3-0_Tendency.nc"
!  OutSpeFluxNcFn = "out/Spectral_Flux.nc", 
!
!  InProfNcFN = '../prog01.0_mkprofile/out/SW_Case23_Earth_Tropics_CO2-300ppmv_O2-0.21.nc',
!  InOptPropNcFN = '../prog02.0_calc_ac/out/SW_Case23_Earth_Tropics_CO2-300ppmv_O2-0.21_ac.nc',
!  OutFluxNcFn = "./out/SW_Case23_Earth_Tropics_CO2-300ppmv_O2-0.21_Flux.nc", 
!  OutTendencyNcFn = "./out/SW_Case23_Earth_Tropics_CO2-300ppmv_O2-0.21_Tendency.nc"
!  OutSpeFluxNcFn = "out/Spectral_Flux.nc", 
!
!  InProfNcFN = '../prog01.0_mkprofile/out/SW_Case05-06_Earth_SubArcWinter_CO2-0_O3-0.nc',
!  InOptPropNcFN = '../prog02.0_calc_ac/out/SW_Case05-06_Earth_SubArcWinter_CO2-0_O3-0_ac.nc',
!  OutFluxNcFn = "./out/SW_Case05-06_Earth_SubArcWinter_CO2-0_O3-0_Flux.nc", 
!  OutTendencyNcFn = "./out/SW_Case05-06_Earth_SubArcWinter_CO2-0_O3-0_Tendency.nc"
!  OutSpeFluxNcFn = "out/Spectral_Flux.nc", 
!
!  InProfNcFN = '../step01_mkprofile/out/Case19_Earth_MidLatSummer_H2O-Only-X1.00.nc',
!  InOptPropNcFN = '../step02_calc_ac/out/Case19_Earth_MidLatSummer_H2O-Only-X1.00_ac.nc',
!  OutFluxNcFn = "out/Case19_Earth_MidLatSummer_H2O-Only-X1.00_Flux.nc", 
!  OutTendencyNcFn = "out/Case19_Earth_MidLatSummer_H2O-Only-X1.00_Tendency.nc"
!  OutSpeFluxNcFn = "out/Spectral_Flux.nc", 
!
!  InProfNcFN = '../step01_mkprofile/out/Case20_Earth_MidLatSummer_H2O-Only-X1.00-WOCont.nc',
!  InOptPropNcFN = '../step02_calc_ac/out/Case20_Earth_MidLatSummer_H2O-Only-X1.00-WOCont_ac.nc',
!  OutFluxNcFn = "out/Case20_Earth_MidLatSummer_H2O-Only-X1.00-WOCont_Flux.nc", 
!  OutTendencyNcFn = "out/Case20_Earth_MidLatSummer_H2O-Only-X1.00-WOCont_Tendency.nc"
!  OutSpeFluxNcFn = "out/Spectral_Flux.nc", 
!
!
!  Method          = 'KDDevelop'
!  InProfNcFN      = '../step01_mkprofile/out/Case25_Earth_Tropics_CO2-300ppmv.nc',
!  InOptPropNcFN   = '../step04_sort_ac_check/out/ac_reordered-17-10.nc',
!  OutFluxNcFn     = "out/flux.nc", 
!  OutTendencyNcFn = "out/tendency.nc"
!
!
!  Method          = 'KD',
!  InProfNcFN      = '../step01_mkprofile/out/Test_Earth_Iso300K_H2O-1e-3_CO2-300ppmv.nc', 
!  InOptPropNcFN   = '../step07_mkkdtbl/out/kdactbl.nc',
!  OutFluxNcFn     = "out/flux.nc", 
!  OutTendencyNcFn = "out/tendency.nc"
  !
  !
  FlagOutSpeFlux = .true.,
!  FlagOutSpeFlux = .false.,
/
